/* 
  ActivationCommon.strings
  Gemini

  Created by Nezhyborets Oleksii on 6/25/18.
  Copyright © 2018 MacPaw Inc. All rights reserved.
*/

"Unlock Full Version" = "Desbloquear la versión completa";
"MenuItemTitle_Unlock" = "Desbloquear la versión completa";
"Unlock_Screen_Title" = "Compra la app para rematar la limpieza";
"Unlock_Screen_Subtitle" = "Consigue la versión completa para eliminar las copias que no necesites y disfrutar de un Mac sin duplicados.";
